[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCalendar.Create

Create - constructor for TDBCalendar: calls inherited Create and forms datalinks and actions

## Declaration

Source position: dbctrls.pp line 1016

`public constructor TDBCalendar.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TCustomCalendar.Create |  | Create - constructor for TCustomCalendar: calls inherited Create and sets style, initial bounds, display settings; sets date and time to Now

The latest version of this document can be found at lazarus-ccr.sourceforge.net.